// Arquivo de exemplo: QueuePeek.cs
// Para compilar utilize: csc QueuePeek.cs
using System;
using System.Collections.Generic;

public class Peek1 {
	public static void Main() {
		Queue<string> fila=new Queue<string>();
		fila.Enqueue("ASP.NET");
		fila.Enqueue("XML");
		fila.Enqueue("C#");
		Console.Write(fila.Peek());
		Console.Read();
	}
}
